<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class units extends Model
{
            protected $guarded = [];


    public function product()
    {
        return $this->belongsTo('App\Models\Product','product_id');
    }

}
